PHP Manual
Prev |  | Next

# HttpResponse::getStream

(no version information, might be only in CVS)

HttpResponse::getStream -- Get Stream

## Description

staticresource HttpResponse::getStream ( void )

Get the previously set resource to be sent.

## Parameters

## Return Values

Returns the previously set resource.

Prev | Home | Next
HttpResponse::getLastModified | Up | HttpResponse::getThrottleDelay